/*
 * 乐一番官网新闻详情页样式
 * @author: zhuzl<me@zhuzhilong.com>
 * @date: 2025-05-17 09:14:26
 * 
 * @editor: luoyongkang@leyifan.com
 * @date: 2026-06-02 18:00:00
 */

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
	font-family: San Francisco Text, Arial, sans-serif;
	color: #333;
}

/* 页面顶部header区 */
 .page-no-top-banner .common-header .navbar {
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.05);
 }
 .header-icon-jptime {
  background: url(../img/icon-jptime-1.png) center center/contain no-repeat;
 }
 .common-header .header-icon-i18n {
  background: url(../img/icon-i18n-1.png) center center/contain no-repeat;
 }
 .common-header .header-icon-arrow-down {
  background: url(../img/icon-arrow-down-1.png) center center/contain no-repeat;
 }

/* 服务支持banner */
.fwzc-banner{
  background-image: url(https://cms-image.leyifan.cn/resources/image/2026/08/28/842775657463877.png);
}
   
/* 人工服务（定制）banner */
.rgfw-banner{
  background-image: url(../img/rgfw-banner@1920.png);
}

/* 右边内容区域 */
.detail-wrap {
  padding: 0 0 80px;
  flex: 1;
  min-width: 0;
	background-color: #F9F9F9;
}
.doc-title {
  margin-top: 80px;
	/* margin-bottom: 48px; */
}
.doc-extra {
  text-align: center;
  color: #666666;
  font-size: 14px;
  margin-top: 24px;
}
.doc-content {
  position: relative;
  font-size: 16px;
  color: var(--text-color-dark);
  line-height: 1.8;
  word-wrap: break-word;
  word-break: break-all;
}
.doc-content ul, .doc-content ul > li {
  border:none;
  list-style: none;
}
.doc-content p {
  word-wrap: break-word
}
.doc-content img {
  max-width: 100%;
  vertical-align: initial;
  float: none !important;
}
.doc-content .art-body-img{
	position: static;
	width: auto;
	height: auto;
}
.doc-content th, .doc-content td {
	min-width: 180px !important;
	word-break: normal !important;
}

/* 内容区域的内容容器 */
.container-news {
	margin: 0 auto;
	border-radius: 12px;
	background: #FFFFFF;
}

/* 内容文本标题导航栏 */
.fixed-header {
	position: sticky;
	top: 60px;
	z-index: 10;
	display: flex;
	align-items: center;
	
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(15px);
	padding: 0 24px;
	border-radius: 12px 12px 0 0;
}
.nav-bar-container {
	flex: 1;
	min-width: 0;
	height: 64px;
	display: flex;
	justify-content: space-around;
	overflow-x: auto;
}
.nav-bar-container::-webkit-scrollbar {
	display: none; 
	height: 0;
}
.nav-bar {
	display: flex;
	height: 62px;
	gap: 40px;
	margin-bottom: 0;
}
.nav-bar li {
	flex-shrink: 0;
	cursor: pointer;
	position: relative;
	display: flex;
	align-items: center;
	height: 62px;
	justify-content: center;
}
.nav-bar li section {
	font-family: San Francisco Text;
	font-size: 16px;
	font-weight: normal;
	line-height: 150%;
	letter-spacing: normal;
	color: #565B66;
	white-space: nowrap; /* 禁止文字换行 */
}
.nav-bar li section:hover {
	color: #222222;
	font-weight: bold;
}
.nav-bar li.active section {
	color: #222222;
	font-weight: bold;
}
.nav-bar li.active::after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #F74054;
}
/* 内容文本标题导航溢出按钮 */
.nav-overflow-wrap {
	flex-shrink: 0;
	position: relative;
	width: 48px;
	height: 64px;
	display: none;
	align-items: center;
	justify-content: center;
	overflow: visible;
	z-index: 20;
}
.nav-overflow-wrap.visible {
	display: flex;
}
.nav-overflow-mask {
	position: absolute;
	top: 0;
	width: 16px;
	height: 64px;
	pointer-events: none;
	z-index: 1;
}
.nav-overflow-left-wrap{
	border-radius: 12px 0 0 0;
}
.nav-overflow-right-wrap {
	border-radius: 0 12px 0 0;
}
.nav-overflow-right-wrap .nav-overflow-mask {
	left: -16px;
	background: linear-gradient(270deg, #0000000d 0%, #00000000 100%);
}
.nav-overflow-left-wrap .nav-overflow-mask {
	right: -16px;
	background: linear-gradient(90deg, #0000000d 0%, #00000000 100%);
}
.fixed-header.has-left-overflow {
	padding-left: 0;
}
.fixed-header.has-right-overflow {
	padding-right: 0;
}
.nav-overflow-trigger {
	width: 48px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	user-select: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px 16px;
}
.nav-overflow-left-wrap .nav-overflow-trigger {
	background-image: url(../img/left-arrow.png);
}
.nav-overflow-left-wrap .nav-overflow-trigger:hover,
.nav-overflow-left-wrap .nav-overflow-trigger:active {
	background-image: url(../img/left-arrow-active.png);
}
.nav-overflow-right-wrap .nav-overflow-trigger {
	background-image: url(../img/right-arrow.png);
}
.nav-overflow-right-wrap .nav-overflow-trigger:hover,
.nav-overflow-right-wrap .nav-overflow-trigger:active {
	background-image: url(../img/right-arrow-active.png);
}
.nav-overflow-dropdown {
	position: absolute;
	top: 68px;
	z-index: 200;

	display: none;
	flex-direction: column;
	gap: 4px;
	max-width: 148px;
	min-width: 148px;
	padding: 6px 4px;
	overflow: hidden;

	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-shadow: 0px 2px 16px 0px rgba(1, 27, 70, 0.1);
}
.nav-overflow-left-wrap .nav-overflow-dropdown {
	left: 0;
}
.nav-overflow-right-wrap .nav-overflow-dropdown {
	right: 0;
}
.nav-overflow-dropdown.show {
	display: flex;
}
.nav-overflow-dropdown-item {
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 8px;
	border-radius: 4px;
	background: #ffffff;

	font-family: San Francisco Text;
	font-size: 14px;
	font-weight: normal;
	line-height: 130%;
	letter-spacing: normal;
	color: #565B66;

	overflow: hidden;
	text-overflow: ellipsis;
}
/* .nav-overflow-dropdown-item + .nav-overflow-dropdown-item {
	border-top: 1px solid #F5F5F5;
} */
.nav-overflow-dropdown-item:hover {
	background: rgba(1, 27, 70, 0.04);
}
.nav-overflow-dropdown-item.active {
	background: rgba(1, 27, 70, 0.04);
}

.main {
	padding: 24px;
	background-color: #ffffff;
	border-radius: 12px;
}
.main .content_section:nth-of-type(1) {
	margin-top: 0;
}
.content_section {
	overflow-y: auto;
	margin-top: 40px;
}
.content_section.first {
	overflow-y: auto;
}
.content_section.last {
	overflow-y: auto;
}
dl, ol, ul {
  column-gap: 30px;
}
h2 {
	font-size: 24px;
	line-height: 24px;
	color: #222222;
	margin-bottom: 20px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
	color: #222222;
	margin-top: 10px;
}
h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #222222;
}
/* p {
	margin-bottom: 0px;
} */








.detail-position {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 16px;
  border-bottom: solid 1px #EEEEEE;
  top: 60px;
  background-color: #fff;
  z-index: 1000;
  position: sticky;
  padding-top: 40px;
}
.detail-position .channel-name {
  font-size: 24px;
  font-weight: 600;
  color:#222;
}
.detail-position a {
  color:var(--primary-color);
  font-size: 14px;
}
.detail-position a .lyfFont {
  font-size: 20px;
  margin-right: 8px;
  vertical-align: middle;
}
.detail-position a span {
  display: inline-block;
  vertical-align: middle;
}
.detail-position a:hover {
  font-weight: bold;
}

.doc-prev-next {
  padding-top: 48px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  z-index: 1000;
  bottom: 0;
  position: sticky;
  background-color: #fff;
  padding-bottom: 20px;
}
.doc-prev-next span {
  font-size: 16px;
  font-weight: 600;
  color: #222222;
}
.doc-prev-next a {
  font-size: 14px;
  font-weight: normal;
  color:#222222;
}
.doc-prev-next a:hover {
  color: var(--primary-color);
  text-decoration: underline;
}

.title1 {
    text-align: center;
    line-height: 32px;
    font-size: 32px;
    font-weight: 600;
    color: #222222;
    background-color: #f7f7f7;
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px 0;
}
.title2 {
    text-align: center;
    line-height: 24px;
    font-size: 24px;
    font-weight: 500;
    color: #222222;
    text-align: left;
    max-width: 1200px;
    margin: 20px 0 0 10px;
}


.table-container-line-sx {
	overflow-x: auto;
	width: 100%;
}
.sbyq-table {            
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #F9F9F9;
}
.sbyq-table th,
.sbyq-table td {
    padding: 16px 8px 16px 8px;
    text-align: center;
    max-width: 300px;
    color: #666666;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    border: 1px solid #F9F9F9;
}
.sbyq-table td p {
    margin-block-end: 0px !important;
}
.sbyq-table td.first {
    color: #666666;
}
.sbyq-table.four th,
.sbyq-table.four td {
    width: 25%;
}
.sbyq-table.five th,
.sbyq-table.five td {
    width: 20%;
}
.sbyq-table td span.light {
    color: #999999;
    line-height: 22px;
}
.sbyq-table th {
    background-color: #F9F9F9;
    color: #222222;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    border: 1px solid #F9F9F9;
}



@media (max-width: 1024px) {
	.doc-title {
		margin-top: 0;
	}
}

@media (max-width: 768px) {
}

@media (max-width: 600px) {
	.fixed-header,
	.fixed-header.has-left-overflow,
	.fixed-header.has-right-overflow {
		padding: 0 16px;
	}
	.nav-bar {
		gap: 32px;
	}
	.doc-title {
		font-size: 24px;
		line-height: 32px;
	}
	.nav-overflow-wrap {
		display: none !important;
	}

	.main {
		padding: 16px;
	}
}

@media (max-width: 480px) {
	.doc-title {
		font-size: 20px;
		line-height: 26px;
   margin-top: 24px;
	}
	.nav-bar li section {
		font-size: 14px;
		line-height: 18px;
	}
}

@media (max-width: 360px) {

}
